View Issue Details

IDProjectCategoryView StatusLast Update
0000181XnViewMPBugpublic2016-07-01 13:48
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.82 
Summary0000181: Crop&move - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27377
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-12-26 16:19 admin New Issue
2016-07-01 13:48 admin Status new => resolved
2016-07-01 13:48 admin Resolution open => fixed
2016-07-01 13:48 admin Fixed in Version => 0.82
2017-03-06 08:49 admin Category Bugs => Bug